To update all applications, check the following files:

* `Dockerfile`:
  * [ ] All apk app versions
  * [ ] All non-apk app versions in `Dockerfile`, especially:
    * [ ] flux (Make sure the version is the same as in `ansible/group_vars/all/stackspin.yml`, `docs/installation/install_stackspin.rst` and `install/flux-version-check.sh`)
* [ ] Mitogen version in `ansible/plugins` (https://github.com/mitogen-hq/mitogen/releases)

In `ansible/group_vars/all/stackspin.yml`:

* [ ] k3s

Our custom charts:

We get dependeny updates via renovate for our custom helm charts.
However, we still don't get [automated version bumps](https://open.greenhost.net/stackspin/stackspin/-/issues/1001)
with it, so make sure to bump the version if needed for:

* [ ] [dashboard-frontend](https://open.greenhost.net/stackspin/admin-frontend)
* [ ] [nextcloud](https://open.greenhost.net/stackspin/nextcloud)
* [ ] [single-sign-on](https://open.greenhost.net/stackspin/single-sign-on)
* [ ] [wordpress](https://open.greenhost.net/stackspin/wordpress-helm)

Pull in upstream changes to:

* [ ] [local-path-provisioner](https://open.greenhost.net/stackspin/local-path-provisioner)
